import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/DatePickerSection/DatePickerSection';

export default function DatePicker() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
